{
  "name": "lucie-service",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^0.25.0",
    "vite": "^2.7.2",
    "vue": "^3.2.25",
    "vue-router": "^4.0.12",
    "webrtc-ips": "^0.2.0",
    "sass": "^1.49.9"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^2.0.0",
    "vite": "^2.7.2"
  }
}
